[MAIN]
MyComputer="MyComputer"
SetICS="Setting Internet Connection Sharing (ICS)"

[COMMAND_DIALOG]
SHOW_TRAY_ICON="Show Tray Icon"
ZERO_CONFIG="Windows Zero Config"
RADIO_OFF="Radio Off"
Disable_device="Disable Adapter"
CLOSE="Close"

[MAINMEMU]
Refresh="Refresh(&R)"
RT-Set="Set Wizard(&S)"
Mode="Mode(&M)"
View="View(&V)"
About="About(&A)"
Station="Station"
AccessPoint="Access Point"
StatusBar="Status Bar(&S)"

[PopupMEMU]
Config="Open Config Utility"
RT-Set="Set Wizard"
About="About"
Hide="Hide"

[PageName]
GeneralPage="General"
ProfilePage="Profile"
AvailableNetworkPage="Available Network"
AdvancePage="Advanced"
StatusPage="Status"
StatisticsPage="Statistics"
EzConfigPage="Easy Config"
SoftApPage="Soft AP"

[WLanGeneralPage]
Status="Status:"
Speed="Speed:"
Type="Type:"
Encryption="Encryption:"
SSID="SSID:"
SignalStrength="Signal Strength:"
LinkQuality="Link Quality:"
NetworkAddress="Network Address:"
MacAddress="MAC Address:"
IPAddress="IP Address:"
SubnetMask="Subnet Mask:"
Gateway="Gateway:"
Throughput="Throughput:"
RENEWIP="ReNew IP"

RadioSwitchingisOff="Radio Switching is Off"
RadioisOff="Radio is Off"
WEPKeyMisMatched="WEP Key MisMatched"
CheckingStatus="Checking Status..."
Associated="Associated"
AdHocMode="Ad Hoc Mode"
AdHocNoLink="Ad Hoc(No Link)"
NotAssociated="Not Associated"
IBSS="IBSS"
Infrastructure="Infrastructure"

WEP="WEP"
TKIP="TKIP"
AES="AES"
None="None"

[WLanProfilePage]
AvailableProfile="Available Profile(s)"
ADD="Add"
REMOVE="Remove"
EDIT="Edit"
DUPLICATE="Duplicate"
SET_DEFAULT="Set Default"

ProfileName="Profile Name"
SSID="SSID"

[WLanAvailableNetworkPage]
AvailableNetwork="Available Network(s)"
SITESURVEY_REFRESH="Refresh"
SITESURVEY_ADD_TO_PROFILE="Add to Profile"
Note="Note"
Note_TEXT="Double click on item to join/create profile."

SSID="SSID"
Channel="Channel"
Encryption="Encryption"
NetworkAuthentication="Network Authentication"
Signal="Signal"
Type="Type"
BSSID="BSSID"
SupportedRate="Supported Rate(s)"
Mode="Mode"

Waitforsearching="Wait for searching ..."
None="None"
Unknown="Unknown"
WEP="WEP"
WEP-40="WEP-40"
TKIP="TKIP"
AES="AES"
WEP-104="WEP-104"
WPA802.1x="WPA 802.1x"
WPAPre-SharedKey="WPA Pre-Shared Key"
WPA2802.1x="WPA2 802.1x"
WPA2Pre-SharedKey="WPA2 Pre-Shared Key"
IBSS="IBSS"
Infrastructure="Infrastructure"


[WLanAdvancedPage]
PowerSave="Power Save"
None="None"
Min="Min"
Max="Max"

TurboMode="Turbo Mode"
TB_OFF="OFF"
TB_ON="ON"
TB_AUTO="AUTO"
WirelessMode="Wireless Mode:"
PreambleMode="Preamble Mode:"
Channel_Plan="Channel Plan:"
DATA_RATE="Data Rate:"
FragmentThreshold="Fragment Threshold:"
RTSThreshold="RTS Threshold:"

WOL_BOX="WOL"
WOL_TEXT1="Please Input MAC Address:"
BUTTON_WOL="Wake Up"
SET_DEFAULTS="Set Defaults"
APPLY="Apply"

[WLanStatusPage]
CounterName="Counter Name"
Equal="Equal"
Value="Value"

Manufacturer="Manufacturer"
NDISDriverVersion="NDIS Driver Version"
ShortRadioHeader="Short Radio Header"
Encryption="Encryption"
Authenticate="Authenticate"
ChannelSet="Channel Set"
MACAddress="MAC Address"
DataRate"="Data Rate (AUTO)"
Channel="Channel (Frequency)"

Status="Status"
SSID="SSID"
NetworkType="Network Type"
PowerSaveMode="Power Save Mode"
AssociatedAPMAC="Associated AP MAC"
AssociatedAPIP="Associated AP IP"
UpTime="Up Time (hh:mm:ss)"

Yes="Yes"
No="No"
WEP="WEP"
TKIP="TKIP"
AES="AES"
Disabled="Disabled"
Open="Open"
Shared="Shared"
AutoSwitch="Auto Switch"

RadioSwitchingisOff="Radio Switching is Off"
RadioisOff="Radio is Off"
WEPKeyMisMatched="WEP Key MisMatched"
Checkingstatus="Checking status ..."
Associated="Associated"
AdHocMode="Ad Hoc Mode"
AdHocNoLink="Ad Hoc(No Link)"
NotAssociated="Not Associated"
IBSS="IBSS"
Infrastructure="Infrastructure"
None="None"
Max="Max"
Min="Min"

[WLanStatisticsPage]
CounterName="Counter Name"
Value="Value"

TxOK="Tx OK"
TxError="Tx Error"
TxRetry="Tx Retry"
TxBeaconOK="Tx Beacon OK"
TxBeaconError="Tx Beacon Error"
RxOK="Rx OK"
RxPacketCount="Rx Packet Count"
RxRetry="Rx Retry"
RxCRCError0="Rx CRC Error(0-500)"
RxCRCError500="Rx CRC Error(500-1000)"
RxCRCError1000="Rx CRC Error(>1000)"
RxICVError="Rx ICV Error"


[WLanAPGeneralPage]
SSID="SSID:"
BSSID="BSSID:"
AssociationTable="Association Table"
Config="Config"

AID="AID"
MacAddress="MAC Address"
LifeTime="Life Time"

[WLanAPAdvancedPage]
General="General:"
BeaconInterval="Beacon Interval:"
PreambleMode="Preamble Mode:"
DataRate="Data Rate:"
Security="Security:"
AcceptAuthenticationType="Accept Authentication Type:"
SetDefaults="Set Defaults"
Apply="Apply"

Long="Long"
Short="Short"
Auto="Auto"
OpenSystem="Open System"
SharedKey="Shared Key"
Both="Both"

[SoftApPage]
SoftAP="Soft AP"
PublicNetwork="Public Network"
Select="Select"
Apply="Apply"
ConnName="ConnName"
DeviceName="Device Name"

[BUTTON]
IDC_BUTTON_EZSETUP_BACK="< &Back"
IDC_BUTTON_EZSETUP_NEXT="&Next >"
IDC_BUTTON_EZSETUP_FINISH="&Finish"
IDCANCEL="&Cancel"
IDOK="&OK"


[EzsetupOpMode]
StepName="Select Operation Mode:"
Description="Choose work in AP or Station Mode."    

MODE_infrastructure ="Station (infrastructure):"
MODE_infrastructure_String ="Connect to a wireless network through the AP." 
MODE_adhoc ="Station (ad hoc):" 
MODE_adhoc_String ="Connect to computer-to-computer network."
MODE_AP ="AP:" 
AP_String="Setup Access Point wireless network."

[EzsetupStype]
StepName="Select Station Type:"
Description="Choose work in Infrastructure or Ad-Hoc Mode."   	

[EzsetupWNetwork]
StepName="Select The IBSS Connection List:"
StepName2="Select The Infrastructure Connection List:"
Description="Click on item to select."   	

NEW_IBSS="New IBSS"
REFRESH="Refresh"

SSID="SSID"
Security="Security"
Channel="Channel"
Signal="Signal"

[EzsetupTcpip]
StepName="Setup TCP/IP:"
Description="Chooses automatic or manual obtains IP."  

TCP_IP="TCP/IP"
IP_DHCP="Obtain an IP address automatically"
IP_MANUAL="Use the following IP address:"
IP="IP Address:"
MASK="Subnet Mask:"
GATEWAY="Default geteway:"

DNS="DNS"
DNS_AUTO="Obtain DNS server address automatically"
DNS_MANUAL="Use the following DNS server addresses:"
Primary="Preferred DNS server:"
Sec="Alternate DNS server:"


[EzsetupApUserMode]
StepName="Setup A Wireless Network:"
Description="Select the Setting Mode."   

USER_NORMAL="Normal User:"
NORMAL_String="Least Setting."
USER_ADVANCED="Advanced User:"
ADVANCED_String="Compared with many Setting."	

[EzsetupApAKeySet]
StepName="Wireless Network Security:"
Description="This network requires a key for the following."  
RADIO_ASCII="ASCII"
STATIC_ASCII="Input character type is ASCII."
RADIO_PASSPHRASE="PASSPHRASE"
STATIC_PASSPHRASE="Input character type is PASSPHRASE."
STATIC_KEYLENGTH="Key Length:"
STATIC_Networkkey="Network key:"

[EzsetupApASet]
StepName="Wireless Network Properties:"
Description="Setting AP the mode parameter."  
SSID="SSID:"
Channel="Channel:"

NetworkName="Network Name(SSID):"
ChannelSelection="Channel Selection:"
Authentication="Authentication:"
Encryption="Encryption:"

[EzsetupApInetList]
StepName="Select The Internet Connection List:"
Description="Click on item to select."  

[EzsetupApFin]
StepName="Finish:"
Description="Confirms the parameter."  

NetworkName="Network Name(SSID) :"
NetworkKey="Network Key :"
TheInternetConnection="The internet connection :"

[EzsetupApNset]
StepName="Wireless Network Properties:"
Description="Setting AP the mode parameter."  

NetworkName="Network Name(SSID):"
SSID_String="The SSID can be discovered by network sniffing. By default, the SSID is part of the packet header for every packet sent over the WLAN."
WEPEncryption="WEP Encryption:"
Encryption_String="Wired Equivalent Privacy - makes 802.11b wireless LANs more secure. WEP is a protocol that adds security to wireless local area networks (WLANs) based on the 802.11b standard."

[EzsetupApShowInfo]
StepName="Show Setting Information:"
Description="Confirms the parameter."  

NetworkName="Network Name(SSID) :"
NetworkKey="Network Key :"

[EzsetupWep]
WEP_SSID="SSID:"	
ASCII="ASCII"
PASSPHRASE="PASSPHRASE"
keyLen="Key Length:"
WEP_Networkkey="Network key:"

Msg1="Keys must have the same length !"
Msg2="Keys with 8 characters at least!"

[MessageBox]
Msg1_Title="Beacon interval value should between 20 and 1000"
Msg1_Value="Beacon Interval Value Error"
Msg2_Title="DTIM period value should between 1 and 255"
Msg2_Value="DTIM period Value Error"
Msg3_Title="Wireless configuration"
Msg3_Value="No wireless network is selected!"
Msg4_Title="Unsecured network"
Msg4_Value1="You are connecting to the unsecured network"
Msg4_Value2="Information sent over this network is not encrypted and might be visible to other people."
Msg5_Title="Profile"
Msg5_Value="No profile is selected!"
Msg6_Value1="Profile exist !!"
Msg6_Value2="Do you want to overwrite it ?"
Msg7_Value="Profile full !!"
Msg8_Title="Connection"
Msg8_Value1="Check"
Msg8_Value2="connection status!"
Msg9_Value="No internet connection is selected!"
Msg10_Title="Waiting Setup Up..."
Msg10_Value="Switching from AP mode to Station mode..."
Msg11_Value="Switching from Station mode to AP mode..."
Msg12_Title="Set Wizard"
Msg12_Value="This device may be removed or disabled."
Msg13_Title="Wireless configuration"
Msg13_Value="ASCII key length error! It should be 5 or 13."
Msg14_Value="You must set key with 8 characters at least!"
Msg15_Value1="AP mode passphrase length invalid:"
Msg15_Value2="Key length can not be more than 63!"
Msg16_Value="Profile name can not be empty !"
Msg17_Value="Confirm network key does not match !"
Msg18_Value1="STA mode passphrase length invalid:"
Msg18_Value2="Key length can not be more than 64!"
Msg19_Value1="The network password needs to be 40bits or 104bits depending on your network configuration."
Msg19_Value2="This can be entered as 5 or 13 ASCII characters."
Msg19_Value3="This can be entered as 10 or 26 hexadecimal characters."
Msg20_Value="Empty profile name !!"
Msg21_Title="Adapter Removed/Disabled"
Msg21_Value="Please wait for cleaning up ..."
Msg22_Title="Region Domain Selection"
Msg22_Value="WARNING: Selecting the incorrect region may be in violating of applicable law."

[WLanEzConfigPage]
Description="EasyConfig utility is used to set up Realtek AP easily. Please select one of following methods to set up your AP." 
TouchButtonMethod="Touch-Button Method"
QuestionAnserMethod="Question-Anser Method"
Start="Start"

[EzConfigWizardQA]
QA_FIRST="First Time Configuration"
Question_1="Question 1:"
Question_2="Question 2:"
Pick_up_one_question="Pick up one question:"
Answer="Answer:"

Question1_1="Your lucky number (no more than 4 digits)?"
Question1_2="Last 4 number of your ID?"
Question1_3="Last 4 number of your phone?"

Question2_1="Your favorite persion?"
Question2_2="Your favorite country or place?"
Question2_3="Your favorite sport?"

Msg1="Answer of Question 1 cannot be empty string."
Msg2="Too many digits for Question 1."
Msg3="Answer of Question 1 should be 4 digits."
Msg4="Answer of Question 2 cannot be empty string."

[NetworkProperty]
ProfileName="Profile Name:"
NetworkName="Network Name(SSID):"
AD_HOC="This is a computer-to-computer(ad hoc) network; wireless access points are not used."
Channel="Channel:"
ASCII="ASCII"
PASSPHRASE="PASSPHRASE"

Wireless_network_security="Wireless network security"
TEXT_Key="This network requires a key for the following:"
Network_Authentication="Network Authentication:"
Data_encryption="Data encryption:"
KEYLENGTH="Key Length:"
Network_key="Network key:"
Confirm_network_key="Confirm network key:"
Key_index="Key index (advanced):"

ASTERISKED="Asterisked Network Key"
8021x="802.1x configure"
EAP_TYPE="EAP TYPE :"
TUNNEL="Tunnel :"
UserName="Username :"
Identity="Identity :"
Password="Password :"
Certificate="Certificate :"
